[Options]

## Damage of Bandit's specials (in %). Change this only if one of your mods changes the damage
# Setting type: Single
# Default value: 600
Bandit Special Damage = 600

## Bonus damage for each Desperado kill (in %). Change this only if one of your mods changes the bonus damage
# Setting type: Single
# Default value: 10
Desperado Token Damage = 10

## Show a pink bar to indicate the kill threshold
# Setting type: Boolean
# Default value: true
Show Bar = true

## Show a smaller red bar that is twice as long as the pink bar to indicate the kill threshold on crits
# Setting type: Boolean
# Default value: true
Show Crit Bar = true

## Enemies below the HP threshold get a visual mark
# Setting type: Boolean
# Default value: true
Mark Killable Enemies = true

## Enemies below the crit HP threshold get a smaller red visual mark
# Setting type: Boolean
# Default value: true
Mark Crit Killable Enemies = true

## Change the mark transparency between 0-1
# Setting type: Single
# Default value: 0.15
Mark Opacity = 0.15

## Change the mark size
# Setting type: Single
# Default value: 0.75
Mark Scale = 0.75

